<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Type selector</title>
    <link href="css/basics.css" rel="stylesheet">
</head>
<body>
<p>
    <img src="images/image1.jpg" width="200" height="200" alt="police car">
    <img src="images/image2.jpg" width="160" height="160">
    <img src="images/photo1.jpg">
    <img src="images/photo2.jpg" alt="playing basketball">
</p>
</body>
</html>